--- 
vendor: "ESRI"
id: "0"
title: "GE.ActiveWell"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  identifier: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  inspireId_localId: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  inspireId_namespace: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  description: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  beginLifespanVersion: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  statusCode: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  statusCode_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  activityType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  activityType_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"